Bug 1742172 - community-mysql-8.0.17 is available
Summary: community-mysql-8.0.17 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: community-mysql
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Michal Schorm
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-08-16 15:09 UTC by Upstream Release Monitoring
Modified: 2019-09-04 04:06 UTC (History)
4 users (show)

Fixed In Version: community-mysql-8.0.17-2.fc30 community-mysql-8.0.17-2.fc29
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-09-04 02:30:07 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2019-08-16 15:09:13 UTC
Latest upstream release: 8.0.17
Current version/release in rawhide: 8.0.16-2.fc31
URL: http://dev.mysql.com/downloads/mysql/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/334/

Comment 1 Upstream Release Monitoring 2019-08-16 15:09:19 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- mysql.tmpfiles.d.in
- mysql.service.in
- mysql-prepare-db-dir.sh
- mysql-check-socket.sh
- mysql-scripts-common.sh
- mysql-wait-stop.sh
- mysql@.service.in
- mysql_config_multilib.sh
- my.cnf.in
- community-mysql.rpmlintrc
- server.cnf.in
- README.mysql-docs
- README.mysql-license

Comment 2 Fedora Update System 2019-08-26 22:46:48 UTC
FEDORA-MODULAR-2019-5954e4c3bb has been submitted as an update to Fedora 30 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2019-5954e4c3bb

Comment 3 Fedora Update System 2019-08-26 22:46:59 UTC
FEDORA-2019-c106e46a95 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-c106e46a95

Comment 4 Fedora Update System 2019-08-26 22:46:59 UTC
FEDORA-MODULAR-2019-74e1876b27 has been submitted as an update to Fedora 29 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2019-74e1876b27

Comment 5 Fedora Update System 2019-08-27 15:43:55 UTC
mysql-8.0-2920190823234131.6c81f848 has been pushed to the Fedora 29 Modular testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2019-74e1876b27

Comment 6 Fedora Update System 2019-08-27 16:17:58 UTC
mysql-8.0-3020190823234131.a5b0195c has been pushed to the Fedora 30 Modular testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2019-5954e4c3bb

Comment 7 Fedora Update System 2019-08-27 18:22:06 UTC
community-mysql-8.0.17-2.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-c106e46a95

Comment 8 Fedora Update System 2019-08-27 18:27:48 UTC
community-mysql-8.0.17-2.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-96516ce0ac

Comment 9 Fedora Update System 2019-09-04 02:30:07 UTC
mysql-8.0-3020190823234131.a5b0195c has been pushed to the Fedora 30 Modular stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2019-09-04 03:11:48 UTC
community-mysql-8.0.17-2.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2019-09-04 03:18:42 UTC
mysql-8.0-2920190823234131.6c81f848 has been pushed to the Fedora 29 Modular stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2019-09-04 04:06:19 UTC
community-mysql-8.0.17-2.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.